Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiSOAR:

  • 7.4.0 and later
  • 7.3.0 and later
  • 7.2.0 and later